Redmineで使用しているRubyをバージョンアップする(1.9.3->2.1.2)

Redmineで使用しているRubyをバージョンアップした際のメモです。 Redmineは2.5.2、OSは CentOS 6.5 になります。 Ruby1.9.3のアンインストールは下記の記事のままになります。 ソースからインストールした Ruby 1.9.3 をアンインストールする で、Ruby 2.1.2 のインストールをソースから。 [root@localhost]# wget http:/…